@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
float:right !important;	
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
	display:table;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
.clrfloat {
  clear: both;
}
body {
  color: #0F2449;
  font-size: small;
  font-family: "Alef Hebrew", “Helvetica Neue”, Helvetica, Arial, sans-serif;
  }
p{
  font-size: 120%;
  line-height:150%;
  
}

div.catItemHeader h3.catItemTitle{
   font-family: "Alef Hebrew", “Helvetica Neue”, Helvetica, Arial, sans-serif;
  
}
#mainarea {
  direction:rtl;
  
}
#topmenu{
background:#E6E6E6;
direction:rtl;
}
#mainmenu{
	background: #E6E6E6;
	border-top: solid 10px #BF1E2E;
}
#logo img{
  max-height:100px;
}
#banner{
margin-top:20px;
background: #E6E6E6;
padding: 5px;	
}
#footer{
background: #E6E6E6;
border-top: solid 10px #BF1E2E;
margin-bottom: 10px;
min-height: 20px; 	
}

#footer ul  li   a{
font-size:120%;
line-height:150%;
}



div.itemContainer{
float:right;
}
#k2Container   div.itemBody   div.itemFullText   h2{
  font-size: 140%;
  font-weight: bold;
}

#k2Container   div.itemBody   div.itemFullText   h3, #k2Container  div.itemBody  div.itemIntroText  h3{
font-size: 130%;
  font-weight: bold;
  color: #bf1e2e;
}

div.itemFullText   ul  li {
  font-size: 120%;
  line-height: 150%;
}
#itemListLeading div.catItemBody   div.catItemIntroText   h3{
font-size: 120%;
  line-height: 150%;
}
#k2Container div.itemListCategoriesBlock h3{
font-size: 130%;
  font-weight: bold;
  color: #bf1e2e;
}
#itemListLeading div.catItemHeader h3 a{
 color: #bf1e2e;
}
div.itemFullText   ul{
list-style-position: inside;
}

div.itemIntroText{
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  padding: inherit;
  width: 70%;
}
div.itemSocialSharing{
 width: 70%;
}
ul#set-nn_tabs-1{
width:40%;
margin:0 auto;
}

#sp-page-builder img:hover, #sp-page-builder .sppb-icon:hover{
  transform: scale(1.1);
  
}




html body div.container-fluid div#footer.row div.container div.row div.col-xs-12.col-md-3.footer div.moduletableleft_footer.span3 div.customleft_footer ul li, html body div.container-fluid div#footer.row div.container div.row div.col-xs-12.col-md-3.footer div.moduletableright_footer div.customright_footer p{
margin-bottom:10px;	
}
html body div.container-fluid div#footer.row div.container div.row div.col-xs-12.col-md-3, html body div.container-fluid div#footer.row div.container div.row div.footer{
padding:20px;	
direction:rtl;
}
.fright{
position:relative;
right:20px;
}

#layerslider_1  .text_slider{
position:relative !important;
width:50% !important;
font-size:160%;
text-align: center;
top:50% !important;
background: rgba(255,255,255,0.8) ;
color: #BF1E2E!important;
padding:20px !important;
  width: 30% !important;
  left: 60% !important;
}
#socialn{
  float:right;
}

#socialn  li{
  float:right;
  margin: 0 5px;
}
#mainarea h1{
  font-size: 36px;
  line-height: 150%;
  font-weight: bold;  
}


.formResponsive .formHorizontal .formControlLabel{
float:right !important;
width:auto !important;
min-width:80px;
padding-top:0px;	
  font-size:120%;
  line-height:150%;
}
.formResponsive input[type="submit"]{
background: #201D54;
padding:5px;
width:80px;
height:30px;	
}
.formResponsive input[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive input.active[type="submit"], .formResponsive input.disabled[type="submit"], .formResponsive input[type="submit"][disabled]{
background: #E6E6E6;
padding:5px;
width:80px;
height:30px;	
color: #201D54;
text-shadow:none !important;
}
div.formControls div.formBody input.rsform-input-box{
	height:30px;
}
.formResponsive .formHorizontal .rsform-block{
margin-bottom: 0;	
}
#copy{
text-align: center;
direction:rtl;
}


.navbar{
 margin-bottom: -10px;
    min-height: 30px;
    position: relative;	
}
.navbar-default{
background-image: none;  
border-radius: 0px;
box-shadow: 0 0px 0 rgba(255, 255, 255, 0.0) inset, 0 0px 0px rgba(0, 0, 0, 0);
background-color: transparent;
border-color: transparent;
}
.navbar-nav{
 float: none;
    margin: 0 auto !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
	background-image: none !important;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.0) inset;
	color: #de2687;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
background:#BF1E2E !important;
color: #fff;
}
html body div.container-fluid header div#mainmenu.row div#menu.container nav.navbar.navbar-default div.container-fluid div#navbar.collapse.navbar-collapse ul.nav.menunav.navbar-nav.sm{
	position:relative;
	top:-2px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
background:#BF1E2E !important;
color: #fff;
text-decoration:underline;
}
.navbar-default .navbar-nav > li > a{
color: #201050;
font-size:120%;
font-weight:bold;
padding: 10px;
margin: 5px;
}
nav ul{
direction:rtl;
display:block;
}
#navbar > ul{
  float: right;
  position: absolute;
  z-index: 1;
  right: 0;
  padding-left:100px;
}
.nav > li > a:hover, .nav > li > a:focus{
background: transparent;	
}
.nn_tabs .nav-tabs>li{
float:right !important;	
}
.nn_tabs{
direction:rtl;
margin:0 auto;
margin-bottom:20px;	
}

.nn_tabs.outline_content>.tab-content>.tab-pane{
padding:20px;
padding-top:40px;
}
.tab-content{
border: none !important; 
background: #E6E6E6;	
border-radius: 0 !important;
}
 li.about a.nn_tabs-toggle{
background: none !important;
background: url(../images/tabambu.png)no-repeat!important;
width:90px;
height:90px;
position:relative;
top:10px;
border:none !important;
box-shadow:none !important;	
transition: all 0.5s ease;
  padding: 10px;
  transition: all .2s ease-in-out;
}

li.whatever a.nn_tabs-toggle{
background: none !important;
background: url(../images/tabambu3.png)no-repeat!important;
width:90px;
height:90px;
position:relative;
top:10px;
border:none !important;
box-shadow:none !important;	
transition: all 0.5s ease;
  padding: 10px;
  transition: all .2s ease-in-out;
}

li.product a.nn_tabs-toggle{
background: none !important;
background: url(../images/tabambu2.png)no-repeat!important;
width:90px;
height:90px;
position:relative;
top:10px;
border:none !important;
box-shadow:none !important;	
transition: all 0.5s ease;
  padding: 10px;
  transition: all .2s ease-in-out;
}
li.about:hover a.nn_tabs-toggle, li.product:hover a.nn_tabs-toggle, li.whatever:hover a.nn_tabs-toggle{
transform: scale(1.1);
}

li.active a.nn_tabs-toggle{
opacity:0.5;
}
span.nn_tabs-toggle-inner{
display:none;	
}
div.itemHeader h2.itemTitle{
	font-family: 'Alef Hebrew', '“Helvetica Neue”', Helvetica, Arial, sans-serif !important;  
  font-weight: bold;
  font-size: 36px;
    line-height: 150%;
    font-weight: bold;
}
#k2Container{
	direction:rtl;  
}
div.itemListCategory{
	background: transparent;
	border: none;
	margin: 4px 0;
	padding: 8px;  
	width: 70%;
}
div.itemFullText p
{
	line-height: 150%;
	font-size: 120%; 
}

div.itemFullText {
  width: 70%;
}
div.groupLeading{
margin:20px;
background: #E6E6E6;
}
#itemListLeading   div.itemContainer.itemContainerLast   div{
margin-right:0px;
}

#k2Container  div.itemListSubCategories   div.subCategoryContainer  h2   a{
font-size:90%;
}

div.subCategory{
background: #E6E6E6;
text-align: center;
}
div.catItemReadMore a{
font-size: 120%;
font-weight:bold;
}

.biggerlink{
font-size: 130%;
font-weight:bold;
}
div.catItemView{
padding:20px;
}

#k2Container div.itemListCategoriesBlock  h2{
font-size:36px;
line-height:150%;
font-weight: bold;
}
#menu  nav .navbar-header button{
	position:relative;
	top:-5px;
}

#sp-page-builder .sppb-icon{
     margin-top: 40px;
    margin-bottom: 30px; 
  
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* Small devices (tablets, 768px and up) */
@media all and (min-width: 768px) { 


#navbar > ul {
    background: none;
    float: none;
    position: static;
    right: 0;
    z-index: 10;
	  padding-left:0px;
}
nav ul{
direction:rtl;
display:table;
}
.navbar-default .navbar-nav > li {
float:right;
}
html body div.container-fluid header div#mainmenu.row div#menu.container nav.navbar.navbar-default div.container-fluid div#navbar.collapse.navbar-collapse ul.nav.menunav.navbar-nav.sm li a{
padding: 20px 20px;
}
.nav > li > a{
padding: 1px;
} 
#menu{
padding:0;
}
html body div.container-fluid header.row div.container{
padding:0;
}
html body div.container-fluid header.row div.container div#menu.col-xs-12 nav.navbar.navbar-default div.container-fluid div#navbar.collapse.navbar-collapse{
padding:0;
}
.nav>li>a>img{
max-width:100px;
}
 }
/* Medium devices (desktops, 992px and up) */
@media all and (min-width: 992px) {
.nav>li>a>img{
max-width:none;
}


}
/* Large devices (large desktops, 1200px and up) */
@media all and (min-width: 1200px) { 


 }
 /* Large devices (large desktops, 1200px and up) */
@media all and (max-width: 765px) { 


ul#set-nn_tabs-1{
width:80%;
margin:0 auto;
}
 }
 

.eng {
  direction: ltr;
  text-align: left;
}
.eng div.itemFullText{
    width: 100%;

}

.item-633{
  
  top: 10px;
  font-weight: bold;
}
